# FreeTypeSettings Struct Reference

## Data Fields
char | small_font [MAX_PATH]
char | medium_font [MAX_PATH]
char | large_font [MAX_PATH]
uint | small_size
uint | medium_size
uint | large_size
bool | small_aa
bool | medium_aa
bool | large_aa

## Detailed Description

Definition at line 30 of file fontcache.h.

The documentation for this struct was generated from the following file:

- src/fontcache.h